[@bigcommerce/checkout-sdk](../README.md) / ShopperCurrency

# Interface: ShopperCurrency

## Hierarchy

- [`StoreCurrency`](StoreCurrency.md)

  ↳ **`ShopperCurrency`**

## Table of contents

### Properties

- [code](ShopperCurrency.md#code)
- [decimalPlaces](ShopperCurrency.md#decimalplaces)
- [decimalSeparator](ShopperCurrency.md#decimalseparator)
- [exchangeRate](ShopperCurrency.md#exchangerate)
- [isTransactional](ShopperCurrency.md#istransactional)
- [symbol](ShopperCurrency.md#symbol)
- [symbolLocation](ShopperCurrency.md#symbollocation)
- [thousandsSeparator](ShopperCurrency.md#thousandsseparator)

## Properties

### code

• **code**: `string`

#### Inherited from

[StoreCurrency](StoreCurrency.md).[code](StoreCurrency.md#code)

___

### decimalPlaces

• **decimalPlaces**: `string`

#### Inherited from

[StoreCurrency](StoreCurrency.md).[decimalPlaces](StoreCurrency.md#decimalplaces)

___

### decimalSeparator

• **decimalSeparator**: `string`

#### Inherited from

[StoreCurrency](StoreCurrency.md).[decimalSeparator](StoreCurrency.md#decimalseparator)

___

### exchangeRate

• **exchangeRate**: `number`

___

### isTransactional

• **isTransactional**: `boolean`

#### Overrides

[StoreCurrency](StoreCurrency.md).[isTransactional](StoreCurrency.md#istransactional)

___

### symbol

• **symbol**: `string`

#### Inherited from

[StoreCurrency](StoreCurrency.md).[symbol](StoreCurrency.md#symbol)

___

### symbolLocation

• **symbolLocation**: `string`

#### Inherited from

[StoreCurrency](StoreCurrency.md).[symbolLocation](StoreCurrency.md#symbollocation)

___

### thousandsSeparator

• **thousandsSeparator**: `string`

#### Inherited from

[StoreCurrency](StoreCurrency.md).[thousandsSeparator](StoreCurrency.md#thousandsseparator)
